{% set CodiceModulo = "TRA_SCH_VAL" %}
{% set Urn = "document:c_a794:trasmissione.schede.valutative.documentazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="{% block sub_urn_list %}{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Trasmissione progetto e schede FNA"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENICATO"
generabile_da="DOM_ACC_FNA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|08/04/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="ALTRI-ALLEGATI1"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="SCH-VAL-SOC"
      urn_modulo_figlio="document:c_a794:scheda.valutazione.sociale"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />

<meta codice_modulo_figlio="SCH-CGI-ADL"
      urn_modulo_figlio="document:c_a794:scheda.adl"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />

<meta codice_modulo_figlio="SCHEDA-IADL"
      urn_modulo_figlio="document:c_a794:scheda.iadl"
      name="GLOBO_modulofiglio"
      numero="1"
      obbligatorio="DINAMICO" />
<meta codice_allegato="PROG_IND_ASS_ALL"
      urn_allegato="document:c_a794:progetto.individuale.assistenza;allegato"
      descrizione_estesa="Progetto"
      filename="Progetto"
      firmato="NO"
      name="GLOBO_allegato"
      numero="1"
      obbligatorio="DINAMICO"
      tipo_mime="application/pdfn" />

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati3"
dimensione_massima="30"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI5"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati5"
firmatari="ALTRI-ALLEGATI-FIRMA5"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI6"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati6"
firmatari="ALTRI-ALLEGATI-FIRMA6"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI7"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati7"
firmatari="ALTRI-ALLEGATI-FIRMA7"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI8"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati8"
firmatari="ALTRI-ALLEGATI-FIRMA8"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI9"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati9"
firmatari="ALTRI-ALLEGATI-FIRMA9"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI10"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati10"
firmatari="ALTRI-ALLEGATI-FIRMA10"
firmatari_label="il firmatario indicato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Trasmissione progetto e schede FNA{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni relative alla pratica prot. n. ' + #Riferimenti_NumeroRegistrazione.value() + ' del ' + #Riferimenti_DataRegistrazione.value()" id="Oggetto" name="Oggetto" type="hidden"/>

{% block intestazione %}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<div class="container">
  <div class="title-1"> Trasmissione di integrazioni documentali </div>
</div>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:schede.fondo.nazionale.non.autosufficienze.B2")}}

<div class="container border bg-light">
    <!-- titoletto -->
    <div class="form-row border-bottom">
      <div class="col-lg-11">
        <span class="title"> L'Assistente sociale </span>
      </div>
      <div class="col-lg-1 text-right">
        <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;" >
          <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
        </span>
      </div>
    </div>
  
    <!-- dati principali -->
    <div class="form-row" mandatory="true">
      <div class="form-group col-lg-4">
        <label for="Titolare_Cognome"> Cognome </label>
        <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
      </div>
      <div class="form-group col-lg-4">
        <label for="Titolare_Nome"> Nome </label>
        <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
      </div>
      <div class="form-group col-lg-4">
        <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">
  
      </div>
    </div>
  
    <!-- dati generali -->
    <div class="form-row" mandatory="true">
      <div class="form-group col-lg-4">
        <label for="Titolare_DataNascita"> Data Nascita </label>
        <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
      </div>
      <div class="form-group col-lg-4">
        <label for="Titolare_Sesso"> Sesso </label>
        <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
      </div>
      <div class="form-group col-lg-4">
        <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
        <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
      </div>
     
    </div>
  
    <!-- Residenza ow">
      <div class="form-group col-lg-12">
        <label for=""> Residenza </label>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-1" mandatory="true">
        <label for="Titolare_ProvinciaResidenza"> Provincia </label>
        <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
          <option value=""></option> 
          <optgroup label="Italia">
            <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
            <optgroup label="NON Italia"> 
              <option value="EE">EE</option> 
            </optgroup>
          </optgroup>
        </select>
      </div>
      <div class="form-group col-lg-3" mandatory="true">
        <label for="Titolare_ComuneResidenza"> Comune </label>
        <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
      </div>
      <div class="form-group col-lg-4" mandatory="true">
        <label for="Titolare_ViaResidenza"> Indirizzo </label>
        <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
      </div>
      <div class="form-group col-lg-2" mandatory="true">
        <label for="Titolare_CivicoResidenza"> Civico </label>
        <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
      </div>
      <div class="form-group col-lg-2">
        <label for="Titolare_CAPResidenza"> CAP </label>
        <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"  label="CAP di Residenza del Titolare">
      </div>
    </div>
  -->
  
    <!-- Contatti -->
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Titolare_Telefono"> Telefono casa </label>
        <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
      </div>
     
      <div class="form-group col-lg-6">
        <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
        <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="false" mandatory_enabled="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare"/>          
      </div>
      
    </div>
  
    <!-- titoletto -->
    <div class="form-row border-bottom">
      <div class="col-lg-12 mt-2">
        <span class="title"> in qualità di
      </div>
    </div>
  
    <!-- ruolo -->
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Titolare_Ruolo"> Ruolo </label>
        <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
          <option value="Legale rappresentante"> Assistente sociale</option> </select>
      </div>
    </div>
  
    <!-- dati generali -->
    <div class="form-row" mandatory_enabled="#Titolare_Ruolo.check_value(['Legale rappresentante'])">
      <div class="form-group col-lg-12">
        <label for="Titolare_Denominazione"> Comune di </label>
        <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale"/>
      </div>
    </div>
</div>
<!-- riferimenti per Segnatura -->
{{utils.riferimenti("visibility:visibility", "display:none")}}


<div class="container">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph"> la documentazione di seguito indicata. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati che si desidera trasmettere) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PROG_IND_ASS_ALL" name="PROG_IND_ASS_ALL" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label" for="PROG_IND_ASS_ALL"> Progetto individuale personalizzato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SCH-VAL-SOC" name="SCH-VAL-SOC" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label" for="SCH-VAL-SOC"> Scheda di valutazione sociale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SCH-CGI-ADL" name="SCH-CGI-ADL" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label" for="SCH-CGI-ADL"> Scheda A.D.L. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SCHEDA-IADL" name="SCHEDA-IADL" type="checkbox" value="OBBLIGATORIO" >
    <label class="form-check-label" for="SCHEDA-IADL"> Scheda I.A.D.L. </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="ALTRI-ALLEGATI_INT" name="ALTRI-ALLEGATI_INT" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI_INT"> Altri allegati </label>
    <!--Primo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="ALTRI-ALLEGATI1"> (specificare altro allegato) </label>
        <input class="form-control" id="ALTRI-ALLEGATI1" label="Specificare altro allegato" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI1" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <label for="ALTRI-ALLEGATI-TIPO"> (specificare formato dell'allegato) </label>
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO" name="ALTRI-ALLEGATI-TIPO" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <label for="ALTRI-ALLEGATI-FIRMATO"> (firmato) </label>
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO" name="ALTRI-ALLEGATI-FIRMATO" value="SI" enabled="#ALTRI_ALLEGATI_TIPO.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <label for="ALTRI-ALLEGATI-FIRMA"> (specificare il codice fiscale del firmatario) </label>
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO.checked()" name="ALTRI-ALLEGATI-FIRMA" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Secondo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI2" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI1.value() != ''" name="ALTRI-ALLEGATI2" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO2" name="ALTRI-ALLEGATI-TIPO2" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI2.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO2" name="ALTRI-ALLEGATI-FIRMATO2" value="SI" enabled="#ALTRI_ALLEGATI_TIPO2.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA2" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO2.checked()" name="ALTRI-ALLEGATI-FIRMA2" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Terzo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI3" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI2.value() != ''" name="ALTRI-ALLEGATI3" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO3" name="ALTRI-ALLEGATI-TIPO3" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI3.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO3" name="ALTRI-ALLEGATI-FIRMATO3" value="SI" enabled="#ALTRI_ALLEGATI_TIPO3.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA3" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO3.checked()" name="ALTRI-ALLEGATI-FIRMA3" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Quarto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI4" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI3.value() != ''" name="ALTRI-ALLEGATI4" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO4" name="ALTRI-ALLEGATI-TIPO4" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI4.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO4" name="ALTRI-ALLEGATI-FIRMATO4" value="SI" enabled="#ALTRI_ALLEGATI_TIPO4.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA4" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO4.checked()" name="ALTRI-ALLEGATI-FIRMA4" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Quinto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI5" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI4.value() != ''" name="ALTRI-ALLEGATI5" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO5" name="ALTRI-ALLEGATI-TIPO5" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI5.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO5" name="ALTRI-ALLEGATI-FIRMATO5" value="SI" enabled="#ALTRI_ALLEGATI_TIPO5.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA5" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO5.checked()" name="ALTRI-ALLEGATI-FIRMA5" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Sesto allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI6" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI5.value() != ''" name="ALTRI-ALLEGATI6" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO6" name="ALTRI-ALLEGATI-TIPO6" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI6.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO6" name="ALTRI-ALLEGATI-FIRMATO6" value="SI" enabled="#ALTRI_ALLEGATI_TIPO6.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA6" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO6.checked()" name="ALTRI-ALLEGATI-FIRMA6" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Settimo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI7" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI6.value() != ''" name="ALTRI-ALLEGATI7" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO7" name="ALTRI-ALLEGATI-TIPO7" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI7.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO7" name="ALTRI-ALLEGATI-FIRMATO7" value="SI" enabled="#ALTRI_ALLEGATI_TIPO7.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA7" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO7.checked()" name="ALTRI-ALLEGATI-FIRMA7" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Ottavo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI8" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI7.value() != ''" name="ALTRI-ALLEGATI8" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO8" name="ALTRI-ALLEGATI-TIPO8" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI8.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO8" name="ALTRI-ALLEGATI-FIRMATO8" value="SI" enabled="#ALTRI_ALLEGATI_TIPO8.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA8" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO8.checked()" name="ALTRI-ALLEGATI-FIRMA8" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Nono allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI9" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI8.value() != ''" name="ALTRI-ALLEGATI9" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO9" name="ALTRI-ALLEGATI-TIPO9" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI9.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO9" name="ALTRI-ALLEGATI-FIRMATO9" value="SI" enabled="#ALTRI_ALLEGATI_TIPO9.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA9" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO9.checked()" name="ALTRI-ALLEGATI-FIRMA9" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
    <!--Decimo allegato-->
    <div class="form-row">
      <div class="form-group col-lg-4">
        <input class="form-control" id="ALTRI-ALLEGATI10" label="Specificare altro allegato" enabled="#ALTRI_ALLEGATI9.value() != ''" name="ALTRI-ALLEGATI10" onkeyup="this.value = this.value.toUpperCase();"/>
      </div>
      <div class="form-group col-lg-3">
        <select class="form-control custom-select" id="ALTRI-ALLEGATI-TIPO10" name="ALTRI-ALLEGATI-TIPO10" label="Formato dell'allegato" mandatory_enabled="#ALTRI_ALLEGATI10.value() != ''">
          <option value=""></option>
          <option value="P7M">P7M</option>
          <option value="PDF">PDF</option>
          <option value="TIFF">TIFF</option>
          <option value="JPG">JPG</option>
          <option value="PNG">PNG</option>
        </select>
      </div>
      <div class="form-group col-lg-1">
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Firmato" type="checkbox" id="ALTRI-ALLEGATI-FIRMATO10" name="ALTRI-ALLEGATI-FIRMATO10" value="SI" enabled="#ALTRI_ALLEGATI_TIPO10.value() == 'P7M'">
        </div>
      </div>
      <div class="form-group col-lg-4" >
        <input class="form-control" id="ALTRI-ALLEGATI-FIRMA10" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_FIRMATO10.checked()" name="ALTRI-ALLEGATI-FIRMA10" onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>

<input id="GLOBO_allegato_cPROG_IND_ASS_ALL" name="GLOBO_allegato_cPROG_IND_ASS_ALL" obbligatorio="#PROG_IND_ASS_ALL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cSCH-VAL-SOC" name="GLOBO_modulofiglio_cSCH-VAL-SOC" obbligatorio="#SCH_VAL_SOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""Firmato="NO" />

<input id="GLOBO_modulofiglio_cSCH-CGI-ADL" name="GLOBO_modulofiglio_cSCH-CGI-ADL" obbligatorio="#SCH_CGI_ADL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""Firmato="NO" />

<input id="GLOBO_modulofiglio_cSCHEDA-IADL" name="GLOBO_modulofiglio_cSCHEDA-IADL" obbligatorio="#SCHEDA_IADL.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value="" Firmato="NO"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI1" name="GLOBO_allegato_cALTRI-ALLEGATI1" obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''"  type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA1.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO2.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO2.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA2.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO3.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO3.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA3.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO4.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO4.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA4.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI5" name="GLOBO_allegato_cALTRI-ALLEGATI5" obbligatorio="(#ALTRI_ALLEGATI5.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO5.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO5.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA5.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI6" name="GLOBO_allegato_cALTRI-ALLEGATI6" obbligatorio="(#ALTRI_ALLEGATI6.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO6.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO6.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA6.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI7" name="GLOBO_allegato_cALTRI-ALLEGATI7" obbligatorio="(#ALTRI_ALLEGATI7.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO7.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO7.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA7.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI8" name="GLOBO_allegato_cALTRI-ALLEGATI8" obbligatorio="(#ALTRI_ALLEGATI8.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO8.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO8.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA8.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI9" name="GLOBO_allegato_cALTRI-ALLEGATI9" obbligatorio="(#ALTRI_ALLEGATI9.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO9.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO9.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA9.value() != '' ? 'SI' : 'NO'" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI10" name="GLOBO_allegato_cALTRI-ALLEGATI10" obbligatorio="(#ALTRI_ALLEGATI10.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value="" tipo_mime="(#ALTRI_ALLEGATI_TIPO10.value() == 'P7M' ? 'application/pdf' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'PDF' ? 'application/pdfn' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'TIFF' ? 'image/tiff' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'JPG' ? 'image/jpeg' : '' ) + (#ALTRI_ALLEGATI_TIPO10.value() == 'PNG' ? 'image/png' : '' )" firmato="#ALTRI_ALLEGATI_FIRMA10.value() != '' ? 'SI' : 'NO'" />

<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{CodiceModulo}}'/>
{% endblock content %}
